@font-face {
    font-family: "Kudajets", sans-serif;
    src: url(/_assets/css/fonts/Kudajets.otf);
}

#topNav {

}

#topNav ul#list {
    font-family: "Kudajets", 'Pathway Gothic One', sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
}

#topNav > ul > li:nth-child(6), 
#topNav > ul > li:nth-child(7), 
#topNav > ul > li:nth-child(8), 
#topNav > ul > li:nth-child(9){
    padding: 5px 0;
}

#topNav ul#list > li {
	float: left;
   
}

#topNav ul#list li > div.midAlign {

}

#topNav ul#list li > a {
    color: #006748;
    text-transform: uppercase;
    font-family: heavydock;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 7px;
    display: -webkit-inline-box;
    line-height: 15px;
    
    transition: background-position 0.4s ease-in-out; 
}

#topNav ul#list li a:hover, #topNav ul#list li:hover, #topNav ul#list li.dropdown:hover > a {
    text-decoration: none;
    color: rgba(255,255,255,.75);
}

#topNav ul#list li.selected.dropdown:hover > a {color: #c3d42e; background-position: top center;}

#topNav ul#list li.selected > a {border-top: 1px solid #006748;}
#topNav ul#list li.selected a:hover {background-position: top 50px center;}


.homeMenuItem i {color: #8cc63e;}

.menuTogBut {
	position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    z-index: 10;
}

@media (min-width: 1200px) {
    
    #topNav ul#list {
        margin-top: 35px;
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) {

    .alignLg {
        position: relative;
        left: 50%;
        transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        -webkit-transform: translate(-50%,0);
    }
    

}
    

@media (min-width: 768px) and (max-width: 991px) {
	    
    #topNav {
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    }
    
    .logo {text-align: center;}
    
}

@media (max-width: 767px) {

    .logo {text-align: center;}

}


/* TABLET MENU */

.navbar-inverse .navbar-nav .active>.nav-link {
    color: #c2cc2c;
    
}

.nav-bg-custom {
    background-image: url('/_assets/img/template/navbar-bg.png'); 
    background-size: cover; 
    position: relative; 
    margin-top: -54px
}

.navbar-inverse .navbar-nav .nav-link {
    color: #c2cc2c;
    text-transform: uppercase;
    font-family: heavydock;
    font-size: 15px;
    text-align: center;
    font-weight: normal;
}

button.toggle-button.menuOpen {
    position: fixed;
}

@media (min-width: 1200px) {
    
   
    
}

@media (min-width: 992px) and (max-width: 1199px) {

    
    

}
    

@media (min-width: 768px) and (max-width: 991px) {
	    
    .navbar-inverse .navbar-nav .nav-link {
    	font-size: 13px;
    }
    
}

@media (max-width: 767px) {

    .logo {text-align: center;}

}


/* SUB MENU */

#topNav ul#list > li.dropdown:hover {
    background-color: #1D4F3B;
}

#topNav ul#list li.dropdown > ul {
	
    font-family: gothicb;
    background-color: #1D4F3B;
    min-width: 280px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0px;
    
    opacity: 0;
    visibility: hidden;
    
    z-index: 10;
    
    transition: visibility 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#topNav ul#list li.dropdown:hover > ul {
	opacity: 1;
    
    visibility: visible;
}

#topNav ul#list li.dropdown > ul li a {
	display: block;
    letter-spacing: 0;
    background-image: none;
    color: #fff;
    padding: 10px 15px;
    text-align: left;
    transition: color 0.3s, background-color 0.4s ease-in-out;
    
}

#topNav ul#list li.dropdown > ul li a:hover {
	background-color: #C0CC2C;
    color: #fff;
}

#topNav ul#list li.dropdown > ul li.selected,
#topNav ul#list li.dropdown > ul li.selected > a {
    border-color: transparent;
	color: #c3d52e;
}

#topNav ul#list li.dropdown > ul li.selected > a:hover {
	color: #fff;
}


@media (min-width: 768px) and (max-width: 991px) {

    #topNav ul#list li > a {padding: 10px 11px 6px 11px;}
    
    #topNav ul#list li.dropdown:nth-child(6) > ul {
        min-width: 230px;
    }
    
}



/* MOBILE MENU */

#wsgMob ul.navbar-nav > li.nav-item {
	border-bottom: 1px solid #efefef;
}

#wsgMob ul.navbar-nav > li.nav-item > a {
    padding: 7px 15px;
    color: #c2cc2c;
    text-transform: uppercase;
    font-family: "Arial Black", arial;
    font-size: 14px;
    font-weight: bold;
}

#wsgMob ul.navbar-nav > li.nav-item > a:hover {
    background-color: #c2cc2c;
    color: #fff;
}

#wsgMob ul.navbar-nav > li.selected.nav-item a {
	color: #8cc63e;
}

#wsgMob ul.navbar-nav > li.selected.nav-item:hover a {
	color: #fff;
}

#wsgMob ul.navbar-nav > li.nav-item.dropdown.show a {
	color: #fff;
    background-color: #333;
    border-bottom: 1px solid #444;
    display: block;
}

.navbar-light .navbar-brand, .navbar-light .navbar-toggler {
    color: rgba(255,255,255,.9);
}

.bg-faded {
    background-color: #39b24a;
}

.navbar {
	padding: 0;
}

#wsgMob .dropdown-menu {
	border: 0;
    width: 100%;
    padding: 0;
    position: relative;
}





